Feature request #15536

Updated by Nyall Dawson over 1 year ago

osgEarth 2.8rc1 has been released, and disabled the libosgEarthQt library, see:



https://github.com/gwaldron/osgearth/blob/osgearth-2.8rc1/src/CMakeLists.txt#L30



I've opened an issue in the osgEarth tracker ("osgEarthQt no longer built for 2.8rc1":https://github.com/gwaldron/osgearth/issues/791) to inquire about why it was disabled and whether it will return in the final 2.8 release.



If won't be re-enabled, consider removing the Globe plugin from QGIS.

Back